@font-face{font-family:'Font';src:url('fontf975.eot?ykm4ut');src:url('fontd41d.eot?#iefixykm4ut') format('embedded-opentype'),
url('fontf975.woff?ykm4ut') format('woff'),
url('fontf975.ttf?ykm4ut') format('truetype'),
url('fontf975.svg?ykm4ut#Font') format('svg');font-weight:normal;font-style:normal;}
[class^="icon-"], [class*=" icon-"]{font-family:'Font';speak:none;font-style:normal;font-weight:normal;font-variant:normal;text-transform:none;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;}
.icon-book2:before{content:"\e600";}
.icon-user:before{content:"\e601";}
.icon-tools:before{content:"\e602";}
.icon-target:before{content:"\e603";}
.icon-printer:before{content:"\e604";}
.icon-pictures:before{content:"\e605";}
.icon-papirus:before{content:"\e606";}
.icon-keds:before{content:"\e607";}
.icon-heart:before{content:"\e608";}
.icon-hat:before{content:"\e609";}
.icon-glass:before{content:"\e60a";}
.icon-files:before{content:"\e60b";}
.icon-envelope:before{content:"\e60c";}
.icon-download:before{content:"\e60d";}
.icon-computer:before{content:"\e60e";}
.icon-book:before{content:"\e60f";}